Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Sep 27 2019 02:13
    jobbr88 opened #52
  • Sep 04 2019 13:02
    newset closed #10
  • Dec 25 2018 05:38
    scottdao commented #50
  • Dec 13 2018 08:04
    lwk520 closed #51
  • Dec 13 2018 08:00
    lwk520 opened #51
  • Nov 26 2018 11:43
    okoala commented #44
  • Nov 25 2018 13:40
    xiaoge2017 commented #44
  • Nov 23 2018 07:58
    okoala commented #50
  • Nov 23 2018 03:40
    xiaoge2017 opened #50
  • Nov 23 2018 03:36
    xiaoge2017 opened #49
  • Sep 01 2018 15:36
    okoala commented #44
  • Sep 01 2018 15:35
    snowdream commented #44
  • Jun 28 2018 09:54
    evolutionjay commented #44
  • Jun 16 2018 07:15
    modifMX commented #48
  • Jun 13 2018 16:37
    okoala commented #48
  • Jun 13 2018 08:08
    modifMX opened #48
  • May 28 2018 09:18
    linxiaojialin opened #47
  • Mar 27 2018 15:45
    abdullah closed #46
  • Mar 22 2018 11:42
    abdullah opened #46
  • Mar 21 2018 03:04
    okoala commented #45
longyuan
@xiaolongyuan
为什么弄两个?
仙森
@okoala
windows 好像不支持 & 这种写法~~
longyuan
@xiaolongyuan
server的话 可以webpack-dev-server
可以热替换的
用webpack-dev-server好像没必要开一个编译 一个 server吧
额 ‘webpack --config build/webpack.config.js --progress --colors --watch’ 这货就是在预编译吧?
仙森
@okoala
热替换之后会加上去~~
longyuan
@xiaolongyuan
antd支持到 ie 9+ 吧?
仙森
@okoala
Antd官方据说支持到ie8+,我这边的兼容性是和Vue一致的~
longyuan
@xiaolongyuan
把我的pr合掉呗
longyuan
@xiaolongyuan
用 webpack-dev-server 呗 要不然我这边环境没法子搞
仙森
@okoala
不用它也可以的啊,每次更新代码后会自动刷新页面~~
longyuan
@xiaolongyuan
  ready () {
    console.log('true')
    this.compileRender()
  },
es6 代码还是转为es5好 ,ie11 都有问题
blob
longyuan
@xiaolongyuan
分页组件在做么?
仙森
@okoala
完整动画组件后做~~
longyuan
@xiaolongyuan
现在提交到 npm上去么 还是直接全下下来用?
仙森
@okoala
正式推出的时候会提交到npm~
Lipan
@ablipan
:smile: vue-antd很不错啊
还没有Modal呢
longyuan
@xiaolongyuan
基础配置还是有问题 打包个bate版?
仙森
@okoala
我这边会尽快更新常用组件~~
longyuan
@xiaolongyuan
加油 vue就是好的组件太少了 完成必定大火!
我们项目这边特别需要这样的基础组件
longyuan
@xiaolongyuan

http://share.weiyun.com/88a5aa175645d09021e22e354541fd75

下载 首次运行
npm install

启动
npm run dev

Lipan
@ablipan
blob
仙森
@okoala
你项目的webpack配置不正确~
longyuan
@xiaolongyuan
今天会有更新么
仙森
@okoala
不好意思,项目进度有点慢,现在真的是在加速了~~
Lipan
@ablipan
@okoala Model的点击事件用props传递的,感觉event的表现力更强一点...
仙森
@okoala
@ablipan 这个版我目前的策略是尽量保持接口和And.Design的统一。其他的之后再考虑~~
dingdoing
@dingyiming
blob
求实现ant design 中 树形结构的vue版本
Omigo
@omigo
xcode-select: error: tool 'xcodebuild' requires Xcode, but active developer directory '/Library/Developer/CommandLineTools' is a command line tools instance
这个错误可以忽略吗?
yongsheng
@zhaoys
You may need an appropriate loader to handle this file type.
| import './style/index.less'
| import meta from './package.json'
| import * as utils from './utils'
@ablipan index.less的问题你解决了么?
yongsheng
@zhaoys
This message was deleted
This message was deleted
tingin
@tingin
这个项目还在继续吗?
马特(Maat)
@js571
请教一个偏基础的问题:拿vSwitch举例,父组件和vSwitch通过props通信,点击switch后 ,子组件的checked改变了,怎么通知到父组件,我现在想到两个方法: 1. 父组件中写_change方法 2. .sync双向绑定 (不修改antd代码的前提下)
东方孤思子 Paris·QianSen
@qiansen1386
还继续啊……但是业余项目一般都很慢就是了
Arif PEHLİVAN
@mrpehlivan
hi there i wantta import vue-antd to my project
i installed the vue-antd and i want to import my project as import 'vue-antd' ecmascript 6 format
but i am getting error unexpected token
do you have any idea?
Unexpected token error import './style/index.less'
import meta from './package.json'
import * as utils from './utils'
charsle
@charsle
hello
有人没有
馒头的包租公
@luyixin
请问怎么用啊